Skip to content

Youtube Topics

Request

Retrieve a hierarchical list of YouTube topic categories and their subtopics.

What you get

  • Returns YouTube topic categories and their subtopics. When using YouTube Discovery, pass sub_topic_details values into the topics filter.
  • Useful for finding creators in particular content verticals or subject areas.

Credits

  • 0 credits. This endpoint does not deduct credits.
Security
Bearer
GET
/public/v1/discovery/classifier/yt-topics/
curl -i -X GET \
  https://api-dashboard.influencers.club/public/v1/discovery/classifier/yt-topics/ \
  -H 'Authorization: Bearer <YOUR_API_KEY_HERE>'

Responses

Bodyapplication/json
Array [
topic_detailsstringrequired
sub_topic_detailsArray of stringsrequired
]
Response
[ { "topic_details": "string", "sub_topic_details": [] } ]